<div class="row">
    <div class="col-lg-12 mb-4">
        <div widget class="card border-0 box-shadow">
            <div class="card-header transparent border-0 text-muted">
                <h5 class="mb-0">Ajout d'enfant</h5>
            </div>
            <div class="card-body pt-0 widget-body">
                <form>
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="form-group">
                                <label for="input-3">ID Assuré (Parent)</label>
                                <input type="text" [(ngModel)]="idAssuree" name="idAssuree" class="form-control" id="input-3">
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                                <div class="form-group">
                                        <label for="name"> Téléphone : <small>(exemple : 241 79 70 00)</small></label>
                                        <input type="text" class="form-control" name="tel" [(ngModel)]="tel" pattern='(([+][(]?[0-9]{1,3}[)]?)|([(]?[0-9]{4}[)]?))\s*[)]?[-\s\.]?[(]?[0-9]{1,3}[)]?([-\s\.]?[0-9]{3})([-\s\.]?[0-9]{3,4})'>
                                </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="form-group">
                                <label for="input-2">Nom</label>
                                <input type="text" [(ngModel)]="nom" name="nom" class="form-control" id="input-2">
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="form-group">
                                <label for="input-3">Prénom</label>
                                <input type="text" [(ngModel)]="prenom" name="prenom" class="form-control" id="input-3">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 mb-4">
                            <div class="form-group">
                                <label for="input-12">Date de naissance</label>
                                <input type="date" [(ngModel)]="naissance" name="naissance" class="form-control" value="" id="input-12">
                            </div>
                        </div>
                        <div class="col-lg-6 mb-4">
                            <div class="form-group">
                                <label for="input-2">Adresse</label>
                                <input type="text" name="address" [(ngModel)]="address" class="form-control" id="input-2">
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-12 mb-4">
        <div widget class="card border-0 box-shadow">
            <div class="card-header transparent border-0 text-muted">
                <h5 class="mb-0">Documents</h5>
            </div>
            <div class="card-body pt-0 widget-body">
                <form>
                    <div class="form-group">
                        <div class="custom-controls-stacked">
                            <label class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input checkbox-circle" name="anl" [(ngModel)]="anl">
                                <span class="custom-control-indicator"></span>
                                <span class="custom-control-description">Acte de naissance légalisé *</span>
                            </label>
                            <label class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input checkbox-primary checkbox-circle" name="oa" [(ngModel)]="oa">
                                <span class="custom-control-indicator"></span>
                                <span class="custom-control-description">L’ordonnance d’adoption, pour les enfants adoptés</span>
                            </label>
                            <label class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input checkbox-primary checkbox-circle" name="bas" [(ngModel)]="bas">
                                <span class="custom-control-indicator"></span>
                                <span class="custom-control-description">Bulletin ou attestation de scolarité, pour les enfants de plus de 15 ans</span>
                            </label>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="col-sm-11 offset-sm-1 text-right">
        <button class="btn btn-primary" (click)="addEnfant()">Valider</button>
    </div>
</div>